Better ListView Class Reference |

# BetterListViewInsertionMark Constructor

Initializes a new instance of the BetterListViewInsertionMark struct.

BetterListViewInsertionMark(
int index
);

#### Parameters

index
  index of item on which this insertion mark lies

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterListView Namespace | BetterListViewInsertionMark Constructor Overload List